/* スタッフページ */
.staff_box >.w50{
	padding: 5%;
	box-sizing: border-box;
}
.staff_box hr{
	margin: 0.5em 0 1em;
}
/* 左 -----------------------------*/
.staff_name_box{
	display: flex;
	align-items: center;
    gap: 6%;
}
.staff_name_box >div:nth-child(1) {
    max-width: 200px;
    width: 60%;
}
.staff_name_box >div:nth-child(2){
	width: 50%;
}
.staff_name_box >div:nth-child(2) .text_box{
	width: fit-content;
    padding: 0.3em;
    line-height: 1;
}
/* テーブル */
.staff_box table th,.staff_box table td{
	padding: 0.5em 1em 0.5em 0;
}
.staff_box table th{
	text-align: left;
	font-weight: 500;
	width: 6em;
    vertical-align: baseline;
}
.staff_box table td{
	font-weight: 500;
	position: relative;
}
.staff_box table td::before{
    content: ":";
    position: absolute;
    font-size: var(--text14);
    top: calc((var(--text14)) / 2);
    left: -8px;
}	
/* 右 -----------------------------*/
.staff_box >.w50:nth-child(2) .text_box{
    padding: 0.3em 0.7em;
    background: #434343;
}
@media screen and (max-width: 768px){
	.staff_box >.w50:nth-child(1){
	padding: 5% 1.5% 5% 3%;
	}
	.staff_box >.w50:nth-child(2){
        padding: 5% 3% 5% 1.5%;
	}
}
@media screen and (max-width: 599px){
    .staff_box >.w50 {
        padding: 30px 5% !important;
    }
}